input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999999s;
  -webkit-transition: color 99999999s ease-out, background-color 99999999s ease-out;
}
@media screen and (min-width: 769px) {
  .box {
    width: 100%;
    height: 100vh;
    background: url(bgc.png) center no-repeat;
    background-size: cover;
  }
  .box .Content {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .box .Content .Title {
    padding-bottom: 150px;
  }
  .box .Content .content {
    width: 392px;
    height: 510px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px 0px rgba(158, 200, 230, 0.25);
    border-radius: 20px;
    padding: 39px 45px 0 40px;
  }
  .box .Content .content ul {
    width: 100%;
    height: 290px;
    display: flex;
    position: relative;
    justify-content: center;
  }
  .box .Content .content ul li h2 {
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 36px;
    cursor: pointer;
    color: #333;
    margin: 0 12px;
  }
  .box .Content .content ul li .text {
    display: none;
    position: absolute;
    top: 58px;
    left: 0;
  }
  .box .Content .content ul li .text .input {
    width: 100%;
    height: 54px;
    background-color: #f1f1f1;
    border-radius: 27px;
    border: solid 1px #f5f2ef;
    margin-bottom: 23px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    position: relative;
  }
  .box .Content .content ul li .text .input input {
    width: 85%;
    height: 100%;
    border: none;
    outline: none;
    padding-left: 13px;
    background: transparent;
    font-size: 14px;
    line-height: 14px;
  }
  .box .Content .content ul li .text .input input::placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #a6a5a6;
  }
  .box .Content .content ul li .text .input img:last-child {
    width: auto;
    height: 40px;
    object-fit: cover;
    margin-left: 10px;
  }
  .box .Content .content ul li .text .input .obtain {
    width: 100px;
    height: 50px;
    border-radius: 27px;
    background-color: #2783ea;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    color: #ffffff;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    cursor: pointer;
  }
  .box .Content .content ul li.active h2 {
    font-size: 24px;
    line-height: 24px;
    color: #2783ea;
  }
  .box .Content .content ul li.active .text {
    display: block;
  }
  .box .Content .content button {
    width: 100%;
    height: 54px;
    background-image: linear-gradient(90deg, #5fa4f2 0%, #2275d3 100%), linear-gradient(#f1f1f1, #f1f1f1);
    background-blend-mode: normal, normal;
    border-radius: 27px;
    margin-top: 11px;
    border: none;
    outline: none;
  }
  .box .Content .content button a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 16px;
    line-height: 54px;
    letter-spacing: 1px;
    color: #ffffff;
  }
  .box .Content .content button a:hover {
    text-decoration: underline;
  }
  .box .Content .content .zc {
    margin-top: 20px;
    text-align: center;
  }
  .box .Content .content .zc a {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 1px;
    color: #5da2f1;
  }
  .box .Content .content .zc a:hover {
    text-decoration: underline;
  }
  .box .bottom {
    width: 100%;
    position: absolute;
    left: 50%;
    bottom: 7%;
    transform: translate(-50%);
  }
  .box .bottom .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .box .bottom .container p {
    text-align: left;
    font-size: 14px;
    line-height: 24px;
  }
  .box .bottom .container p span {
    display: inline-block;
    margin: 0 5px;
    font-weight: normal;
    color: #333;
  }
  .box .bottom .container .QR-code {
    display: flex;
    align-items: center;
    padding-right: 91px;
  }
  .box .bottom .container .QR-code .code {
    margin-left: 24px;
  }
  .box .bottom .container .QR-code .code img {
    width: auto;
    height: 88px;
    border: 2px solid #c4c4c4;
  }
  .box .bottom .container .QR-code .code p {
    text-align: center;
  }
  .tishi {
    text-align: center;
    color: red;
    font-size: 14px;
    margin-top: 15px;
  }
}
@media screen and (max-width: 769px) {
  .box {
    width: 100%;
    height: auto;
    background: url(bgc.png) center no-repeat;
    background-size: cover;
  }
  .box .Content {
    height: auto;
    min-height: 100vh;
    padding: 10% 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .box .Content .Title {
    width: 95%;
    margin: 0 auto;
  }
  .box .Content .Title img {
    width: 100%;
  }
  .box .Content .content {
    width: 100%;
    height: 120vw;
    background-color: #ffffff;
    box-shadow: 0vw 0vw 2.66666667vw 0vw rgba(158, 200, 230, 0.25);
    border-radius: 5.33333333vw;
    margin-top: 10%;
    padding: 6.66666667vw 4vw;
  }
  .box .Content .content ul {
    width: 100%;
    height: 77.33333333vw;
    display: flex;
    justify-content: center;
    position: relative;
  }
  .box .Content .content ul li h2 {
    font-size: 5.86666667vw;
    line-height: 5.86666667vw;
    color: #333;
    text-align: center;
    margin-bottom: 9.6vw;
    margin: 0 2.66666667vw;
  }
  .box .Content .content ul li .text {
    position: absolute;
    top: 15.46666667vw;
    left: 0;
    display: none;
  }
  .box .Content .content ul li .text .input {
    width: 100%;
    height: 14.4vw;
    background-color: #f1f1f1;
    border-radius: 7.2vw;
    border: solid 0.26666667vw #f5f2ef;
    margin-bottom: 6.13333333vw;
    display: flex;
    align-items: center;
    padding: 0 5.33333333vw;
    position: relative;
  }
  .box .Content .content ul li .text .input input {
    width: 85%;
    height: 100%;
    border: none;
    outline: none;
    padding-left: 3.46666667vw;
    background: transparent;
    font-size: 3.73333333vw;
    line-height: 3.73333333vw;
  }
  .box .Content .content ul li .text .input input::placeholder {
    font-size: 3.73333333vw;
    line-height: 3.73333333vw;
    color: #a6a5a6;
  }
  .box .Content .content ul li .text .input img:last-child {
    width: 21.6vw;
    height: 6.66666667vw;
    margin-left: 2.66666667vw;
  }
  .box .Content .content ul li .text .input .obtain {
    width: 26.66666667vw;
    height: 13.33333333vw;
    border-radius: 7.2vw;
    background-color: #2783ea;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    color: #ffffff;
    text-align: center;
    line-height: 13.33333333vw;
    font-size: 3.73333333vw;
    cursor: pointer;
  }
  .box .Content .content ul li.active h2 {
    color: #2783ea;
  }
  .box .Content .content ul li.active .text {
    display: block;
  }
  .box .Content .content button {
    width: 100%;
    height: 14.4vw;
    background-image: linear-gradient(90deg, #5fa4f2 0%, #2275d3 100%), linear-gradient(#f1f1f1, #f1f1f1);
    background-blend-mode: normal, normal;
    border-radius: 7.2vw;
    margin-top: 2.93333333vw;
    border: none;
    outline: none;
  }
  .box .Content .content button a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 4.26666667vw;
    line-height: 14.4vw;
    letter-spacing: 0.26666667vw;
    color: #ffffff;
  }
  .box .Content .content button a:hover {
    text-decoration: underline;
  }
  .box .Content .content .zc {
    margin-top: 5.33333333vw;
    text-align: center;
  }
  .box .Content .content .zc a {
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    letter-spacing: 0.26666667vw;
    color: #5da2f1;
  }
  .box .Content .content .zc a:hover {
    text-decoration: underline;
  }
  .box .bottom {
    margin-top: 21.33333333vw;
  }
  .box .bottom .container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .box .bottom .container p {
    text-align: center;
    font-size: 3.73333333vw;
    line-height: 6.4vw;
  }
  .box .bottom .container p span {
    display: inline-block;
    margin: 0 1.33333333vw;
    font-weight: normal;
    color: #333;
  }
  .box .bottom .container .QR-code {
    display: flex;
    align-items: center;
    margin-top: 2.66666667vw;
  }
  .box .bottom .container .QR-code .code {
    margin: 0 3.2vw;
  }
  .box .bottom .container .QR-code .code img {
    width: auto;
    height: 23.46666667vw;
    border: 2px solid #c4c4c4;
  }
  .box .bottom .container .QR-code .code p {
    text-align: center;
  }
  .tishi {
    text-align: center;
    color: red;
    font-size: 2.5vw;
    margin-top: 2vw;
  }
}
